• Yorick Peterse's avatar
    Remove support for preferring musl builds · c0bc7be1
    Yorick Peterse authored
    In preparation for inko!27
    we are removing support for ienv preferring musl over GNU builds. This
    is necessary because statically linked musl builds don't support
    dlopen(), which would prevent users using the upcoming Foreign Function
    Interface. We will still build for musl, you just need to run a musl
    distribution (e.g. Alpine Linux) to use them.
    c0bc7be1
README.md 2.16 KB